body {
	background-color : Black;
	color : #ccccff;
}

a:link {color: #7B68EE}
a:visited {color: #8B008B}
a:hover {color:#FF0000}
a:active {color:#FF0000}

.warn {
	color : Red;
	font-weight : bold;
	text-align : center;
}

.rels {
	font-family : Helvetica, sans-serif;
	font-size : smaller;
}

.copy {
	font-size : smaller;
}

.foot {
	font-size : smaller;
	text-align : center;
}